Bug 151027 - [MAINTAINER] sysutils/watchmen: makefile fix
Summary: [MAINTAINER] sysutils/watchmen: makefile fix
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ganael LAPLANCHE
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-28 13:10 UTC by proler
Modified: 2010-10-01 10:10 UTC (History)
0 users

See Also:


Attachments
watchmen-0.05.patch (428 bytes, patch)
2010-09-28 13:10 UTC, proler
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description proler 2010-09-28 13:10:01 UTC
makefile fix

Generated with FreeBSD Port Tools 0.99
Comment 1 Ganael LAPLANCHE freebsd_committer 2010-09-30 13:32:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->martymac

I will take care of it.
Comment 2 dfilter freebsd_committer 2010-10-01 10:07:56 UTC
martymac    2010-10-01 09:07:51 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/watchmen    Makefile 
  Log:
  Remove useless dependency to PostgreSQL.
  
  PR:             151027
  Submitted by:   Oleg Alexeenkov <proler@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/sysutils/watchmen/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Ganael LAPLANCHE freebsd_committer 2010-10-01 10:09:43 UTC
State Changed
From-To: open->closed

Committed with minor changes, thanks!